<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce94</idno>
            <idno type="edition">letterEEd.26.94</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. c. 22. Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New
               York, 1965), I, pp. 56–58; Charles Cuthbert Southey (ed.), Life and Correspondence of Robert Southey, 6 vols (London, 1849–1850), I, p.
               210 [in part; 1 paragraph, where it is dated 12 June 1794].Dating note: The letter is probably written over several days in June
               1794.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="94" type="letter">
            <head>94. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref>, <date
                  when="1794-06-12">12 [–?] June 1794</date>
               <note place="foot" resp="editors" type="headnote">Address: June 22<hi rend="sup">nd</hi>/ G. C. Bedford Esq<hi rend="sup">r</hi>/ New
                  Palace Yard/ Westminster./ Single<lb/>Stamped: OXFORD<lb/>Postmark: [partial] AJU/ 9<lb/>Endorsements: Rec<hi rend="sup">d</hi>.
                  June 23<hi rend="sup">d</hi>. 1794. Ans<hi rend="sup">d</hi> June 24. 1794/ and send same day; First mention of/ Coleridge<lb/>MS:
                  Bodleian Library, MS Eng. Lett. c. 22. ALS; 4p.<lb/>Previously published: Kenneth Curry (ed.), <title level="m">New Letters of Robert
                     Southey</title>, 2 vols (London and New York, 1965), I, pp. 56–58; Charles Cuthbert Southey (ed.), <title level="m">Life and
                     Correspondence of Robert Southey</title>, 6 vols (London, 1849–1850), I, p. 210 [in part; 1 paragraph, where it is dated 12 June
                  1794].<lb/>Dating note: The letter is probably written over several days in June 1794.</note>
            </head>
            <opener>
               <dateline rend="right">
                  <date when="1794-06-12">Thursday. June 12. 1794.</date>
                  <address>
                     <placeName>Balliol.</placeName>
                  </address>
               </dateline>
            </opener>
            <p rend="indent1"> Your last letter is now with <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref>, he purposes answering it
               himself, but whether or no that purpose is yet accomplished I am ignorant. I wish much to see you. cannot you contrive to come speedily
               to Oxford? we leave it very early in July — about the 4<hi rend="sup">th</hi> or fifth, &amp; time lags sadly till that period. I could
               explain more fully why this college life is so irksome to me, were you here, &amp; more clearly convince you of the propriety of my
               wishes. your last was calculated to raise my hope<del rend="strikethrough">s</del> tis a tormenting phantom which I fear to
               indulge.</p>
            <p rend="indent1"> my poor trullibubs are empty. a dose of salts yesterday &amp; another this morning has been scouring out my tripes.
               this may possibly remove indisposition for a little while, but I am not fool enough to hope it will remove the cause. continual anxiety
               will wear out a stronger frame than mine — oh that gripe —</p>
            <p rend="indent1"> one week has elapsed since my letter was so unpleasantly interrupted. in the interim the salts have worked &amp; your
               last arrived. at present my situation <del rend="strikethrough">my situation</del> resembles that of a poor devil executing for high
               treason, at the interval when he is cut down from the gallows to have his heart torn out — for I am delaying the pickling of my tripes
               again till the departure of <ref type="m" target="people.html#ColeridgeSamuelTaylor">a Cantab</ref> one whom I very much esteem &amp;
               admire tho two thirds of our conversation be spent in disputing on metaphysical subjects. the latter part of your letter leads to a
               wide &amp; interesting subject — I am as far from pleading the cause of incontinence as you. yet the philosopher should pardon in
               another what he would not pardon in himself. the passions are not vicious — tis society makes the indulgence of them so. they resemble
               an assemblage of waters destructive if they run wildly over the country, but the source of abundance if properly guided.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> has started an objection to the plan on which I presumed too much. — they
               will enquire &amp; find me a Republican. right. they ought to enquire &amp; they must know. perish every hope of life rather than
               &lt;that&gt; I should forfeit my integrity. I am a Republican &amp; <del rend="strikethrough">thxx</del> did wrong in even thinking of
               the situation. twas a fallacious reasoning that said — there is no criminality in accepting a situation where for a certain salary I
               give up a certain portion of time. — the false hopes which deceived me are gone &amp; it is but turning adventurer at last. or be
               villain enough to take orders &amp; grow fat in ease indolence &amp; iniquity. blessed be God that my principles are notorious enough
               to keep me necessarily in integrity. who can answer for his perseverance in rectitude when every passion of the human heart prompts him
               to dissimulation?</p>
            <p rend="indent1"> they will enquire &amp; find me a Republican. even at the moment of disappointment — when every delightful hope melted
               away like the shadows of a dream — I exulted in the reflection. my practice flows from my principle. if the one be wrong the other must
               be so. if my first principles are vicious the actions resulting from them must be vicious likewise — &amp; where is the being who shall
               throw the first stone? I am already too much the victim of affection — my heart is too often consulted where the head should have
               determined, &amp; it is better to sacrifice happiness than integrity. had my situation been like yours tis more than probable that my
               theoretical principles had been the same. but I am too notorious to be tempted — &amp; when from the triumph of affections over honesty
               I had placed myself in the way of temptation — the character of Republican man saved me the trial.</p>
            <p rend="indent1"> So be it. I will hasten nothing. as I am I may yet remain two years — should any thing devolve to me then it will be
               well. &amp; if not why the same world will still lie before me, &amp; whether I linger out existence in England in America or among the
               convicts of New Holland is a matter of indifference. thus much (&amp; too much) for self.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#LightfootNicholas">Lightfoot</ref> is gone, AB. I have quarrelld with <ref type="m"
                  target="people.html#CollinsJeremiah">J Collins</ref> so my <ref target="places.html#BalliolOxford">Balliol</ref> friends are reduced
               to <ref type="m" target="people.html#BurnettGeorge">George Burnett</ref>. but he is worth an hundred. Allen is with us daily &amp; his
               friend from Cambridge — <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> whose poems you will oblige me by
               subscribing to either at Hookhams or Edwards’s.<note n="1" place="foot" resp="editors">Probably a reference to Samuel Taylor
                  Coleridge’s projected — but unrealised — subscription volume, ‘Imitations from the Modern Latin Poets’, which had been advertised in
                  the <title level="j">Cambridge Intelligencer</title> on 14 June 1794. Hookham’s: the London booksellers Thomas Hookham and James
                  Carpenter of Old Bond Street. Edwards’s: the London booksellers Edwards &amp; Sons of Pall Mall, headed by James Edwards (d.
                  1816).</note> he is of most uncommon merit — of the strongest genius the clearest judgment &amp; the best heart. my friend he
               already is — &amp; must hereafter be yours. tis I fear impossible to keep him till you come but my efforts shall not be wanting. <ref
                  type="m" target="people.html#AllenRobert">Allen</ref> you will see. &amp; as <ref type="m" target="people.html#AllenRobert"
                  >Allen</ref> most probably will be in London in the Long Vacation I trust you will find &lt;in&gt; him as I have done — a <hi
                  rend="ital">good friend</hi>. to me he is similar in every respect. from you he differs only where I differ. the constant society of
                  <ref type="m" target="people.html#AllenRobert">Allen</ref> has rendered many hours delightful which would otherwise have passed in
               the destructive day dreams of solitude. him I lose from Oxford when I depart but tis my wish never to reside again &amp; I shall grasp
               at any situation of independance during the next six months. were not the vacation so near — I would try the press &amp; print my
               Botany Bay Eclogues with my name in the title page. <note n="2" place="foot" resp="editors">Southey published four ‘Botany-Bay
                  Eclogues’ in his <title level="m">Poems</title> (1797). One, ‘Elinor’, had previously appeared anonymously in the <title level="j"
                     >Morning Chronicle</title> (18 September 1794). A fifth, ‘Edward and Susan’, was published in the <title level="j">Monthly
                     Magazine,</title> 5 (January 1798). He may have attempted to print the ‘Botany-Bay Eclogues’ himself, as a few printed sheets of
                  ‘Humphrey and William’, reputedly set up by Southey, survive in the Beinecke Library, OSB MSS File, Folder 14213.</note> “the world
               is all before me”,<note n="3" place="foot" resp="editors">An adaptation of John Milton (1608–1674; <title level="m">DNB</title>),
                     <title level="m">Paradise Lost</title>, (1667–1678), Book 12, line 646.</note> &amp; a wide &amp; wearying world it is when I
               cast my eyes around &amp; see no haven of shelter! let me see you very shortly. write &amp; fix the day. I depart early in July —
               possibly sooner if <ref type="m" target="people.html#SoutheyTom">my brother</ref> gets leave of absence. I have much to tell you but
               neither room or time.</p>
            <p rend="indent1"> what attaches you to King?<note n="4" place="foot" resp="editors">Isaac King (1776–1832), educated at Westminster
                  School and Trinity College, Cambridge. He was later chaplain to the Prince Regent.</note> there is a something in my nature
               repugnant to that man. your pun is good. your moralizing good. God bless you &amp; save you from that eternal anxiety which preys upon
               me.</p>
            <closer>
               <salute rend="indent4">yours sincerely.</salute>
               <signed rend="indent5">Robert Southey.</signed>
            </closer>
            <postscript>
               <p rend="indent1"> why Esquire one who loathes titles? my name needs no addition.</p>
               <p rend="indent1">
                  <ref type="m" target="people.html#BedfordHoraceWalpole">Horace</ref> is very indolent. tell him to write. my remembrances to your
                  friends. particularly <ref type="m" target="people.html#BedfordHenry">Harry</ref>.<note n="5" place="foot" resp="editors">Horace ...
                     Harry: Written parallel to address.</note>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
